﻿{
  "meta": {
    "home": {
      "title": "Make.org, για την ενίσχυση του γενικού συμφέροντος",
      "description": "Εσείς προτείνετε και ψηφίζετε, εμείς πράττουμε: μαζί, μπορούμε να επιλύσουμε τα κυριότερα επίκαιρα ζητήματα. Αυτά με το μεγαλύτερο μερίδιο ενδιαφέροντος, θα λάβουν την αντίστοιχη υποστήριξη από το Make.org και τους συνεργάτες του.",
      "picture": "https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b977480cd07ff475b914214_default%20meta%20card%20il%20faut.png"
    }
  },
  "common": {
    "connexion_label": "Σύνδεση",
    "register_label": "Εγγραφή",
    "form": {
      "email_label": "E-mail",
      "password_label": "Κωδικός πρόσβασης",
      "firstname_label": "Όνομα",
      "age_label": "Ηλικία (προαιρετικό πεδίο)",
      "postalcode_label": "Τ.Κ. (προαιρετικό πεδίο)",
      "profession_label": "Επάγγελμα (προαιρετικό πεδίο)",
      "email is not a valid email": "Μη έγκυρη μορφή e-mail",
      "Password must be at least 8 characters": "Ο κωδικός πρόσβασης πρέπει να αποτελείται από 8 τουλάχιστον χαρακτήρες.",
      "email_already_exist": "Αυτό το e-mail υπάρχει ήδη.",
      "api_error": "Λυπούμαστε πολύ! Αντιμετωπίζουμε ορισμένες δυσκολίες κατά τη φόρτωση αυτής της σελίδας. Προσπαθήστε ξανά αργότερα.",
      "required_field": "Συμπληρώστε αυτό το πεδίο."
    },
    "from": "στο",
    "email": "E-mail",
    "propose": "Προτείνετε",
    "click_there": "κάντε κλικ εδώ",
    "open_new_window": "Άνοιγμα σε νέα καρτέλα",
    "loading": "Παρακαλώ περιμένετε κατά τη φόρτωση."
  },
  "header": {
    "logo_alt": "Επισκεφτείτε τον ιστότοπο Make.org"
  },
  "proposal_page": {
    "button_1": "δηλώστε συμμετοχή",
    "button_2": "μάθετε περισσότερα",
    "share_text": "Μοιραστείτε αυτή την πρόταση για να την υποστηρίξετε:",
    "footer_text": "Αυτή η πρόταση υποβλήθηκε στο πλαίσιο της εκστρατείας {{operation_name}}"
  },
  "proposal_card": {
    "previous": "Προηγούμενη πρόταση",
    "next": "Επόμενη πρόταση",
    "number": "Πρόταση αριθ. "
  },
  "intro_card": {
    "title": "Χιλιάδες πολίτες προτείνουν λύσεις.",
    "description_1": "Εκφράστε τη γνώμη σας σχετικά με αυτές τις λύσεις & προτείνετε τις δικές σας.",
    "description_2": "Οι καλύτερες εξ αυτών θα ορίσουν τις δράσεις μας.",
    "button": "Εκκίνηση",
    "partnership": "σε συνεργασία με"
  },
  "final_card": {
    "title": "Σας ευχαριστούμε για τη συμμετοχή σας, <br/> έχετε πλέον πρόσβαση στην πλήρη διαβούλευση.",
    "button": "Δείτε όλες τις προτάσεις"
  },
  "sign_up_card": {
    "title": "Λάβετε τα αποτελέσματα της διαβούλευσης και μείνετε ενήμερος(-η) για τις μελλοντικές δράσεις",
    "authentification-text": "Σύνδεση μέσω",
    "next-cta": "Ευχαριστώ, αλλά δεν επιθυμώ να λάβω ενημέρωση σχετικά με τα αποτελέσματα"
  },
  "push_proposal_card": {
    "title": "Έχετε να προτείνετε κάποια λύση για το εν λόγω ζήτημα;",
    "next-cta": "Όχι ακόμη, συνεχίζω να ψηφίζω"
  },
  "proposal_submit": {
    "bait": "Πρέπει να ",
    "title": "Υποβάλετε τις προτάσεις σας συμπληρώνοντας αυτό το έντυπο με λιγότερους από 140 χαρακτήρες:",
    "entred_chars": "χαρακτήρες που χρησιμοποιήσατε",
    "available_chars": "διαθέσιμοι χαρακτήρες",
    "description": "Μην ανησυχείτε, θα διορθώσουμε τυχόν ορθογραφικά σας λάθη.",
    "moderation_charter": "Για να μάθετε περισσότερα σχετικά με τους κανόνες της ομάδας διαχείρισης,",
    "success": "Η πρότασή σας έχει ληφθεί υπόψη και θα τη συμβουλευτεί η ομάδα διαχείρισής μας. Θα ενημερωθείτε μέσω e-mail μόλις επαληθευτεί."
  },
  "vote": {
    "intro_title": "Θα ήθελα να εκφράσω τη γνώμη μου σχετικά με την εν λόγω πρόταση. ",
    "intro_text": "Είμαι:",
    "agree": "Σύμφωνος(-η)",
    "disagree": "Δεν είμαι σύμφωνος(-η)",
    "neutral": "Λευκή ψήφος",
    "label": "{{count}} ψήφος",
    "label_plural": "{{count}} ψήφοι"
  },
  "unvote": {
    "title": "Κάνοντας κλικ στο παρακάτω κουμπί, ανακαλώ τη γνώμη μου σχετικά με αυτή την πρόταση:",
    "button": "ανάκληση γνώμης"
  },
  "results": {
    "title": "Οι γνώμες των υπόλοιπων συμμετεχόντων σε αυτή την πρόταση είναι:",
    "total_text": "Συνολικός αριθμός ψήφων: ",
    "tooltipbutton": {
      "agree": "Εμφάνιση αποτελεσμάτων για την επιλογή: «Είμαι σύμφωνος(-η)»",
      "disagree": "Εμφάνιση αποτελεσμάτων για την επιλογή: «Δεν είμαι σύμφωνος(-η)»",
      "neutral": "Εμφάνιση αποτελεσμάτων για την επιλογή: «ψηφίζω λευκό»"
    }
  },
  "qualification": {
    "title": "Κάνοντας κλικ στα παρακάτω κουμπιά, διευκρινίζω τη γνώμη μου:",
    "doable": "Υπέροχο",
    "likeIt": "Ρεαλιστικό",
    "platitudeAgree": "Κοινοτοπία",
    "noWay": "Σίγουρα όχι!",
    "impossible": "Ανέφικτο",
    "platitudeDisagree": "Κοινοτοπία",
    "doNotUnderstand": "Δυσνόητο",
    "noOpinion": "ΔΞ/ΔΑ",
    "doNotCare": "Αδιάφορο"
  },
  "sequence": {
    "return": "Επιστροφή στις προτάσεις"
  },
  "authentification": {
    "title": "Εγγραφείτε για να επαληθεύσετε την πρότασή σας",
    "description": "μέσω",
    "commitment": "Το Make.org δεσμεύεται για την προστασία ",
    "personal_data": "των προσωπικών σας δεδομένων "
  },
  "login": {
    "title": "Έχω ήδη λογαριασμό",
    "social_connect": "Σύνδεση μέσω",
    "or": "ή",
    "button_connect": "Σύνδεση",
    "email_connect": "Σύνδεση μέσω διεύθυνσης e-mail",
    "forgot_password_title": "Ξέχασα",
    "forgot_password_link": "τον κωδικό πρόσβασης",
    "registration_title": "Δεν έχετε λογαριασμό;",
    "registration_link": "Δημιουργήστε έναν.",
    "email_doesnot_exist": "Αυτό το e-mail δεν αντιστοιχεί σε κάποιον λογαριασμό."
  },
  "register": {
    "title": "Δημιουργία λογαριασμού",
    "social_connect": "Εγγραφή μέσω",
    "or": "ή",
    "subtitle": "Εγγραφή μέσω αυτού του εντύπου",
    "login_title": "Έχω ήδη λογαριασμό.",
    "login_link": "Σύνδεση",
    "cgu_text": "Κάνοντας εγγραφή, αποδέχεστε τους {{cgu_link}} και αποδέχεστε να λαμβάνετε e-mail (λίγα σε αριθμό) από το Make.org.",
    "cgu": "γενικούς όρους χρήσης"
  },
  "forgot_password": {
    "title": "επαναφορά κωδικού πρόσβασης",
    "description": "Παρακαλώ εισαγάγετε τη διεύθυνση e-mail που σχετίζεται με τον λογαριασμό σας στο Make.org για να λάβετε τον σύνδεσμο επαναφοράς του κωδικού πρόσβασης.",
    "success": "Ευχαριστούμε, έχετε λάβει ένα e-mail για την ενημέρωση του κωδικού πρόσβασής σας.",
    "return": "Επιστροφή στην ",
    "login_link": "οθόνη σύνδεσης",
    "send_link": "λήψη του e-mail"
  },
  "footer_sequence": {
    "with": "μέσω",
    "see_more": "Μάθετε περισσότερα σχετικά με αυτό το θέμα:",
    "link": "Μάθετε περισσότερα σχετικά με αυτή τη διαβούλευση"
  },
  "main-footer": {
    "menu": {
      "item-1": {
        "label": "Ανακοινώσεις νομικού περιεχομένου"
      },
      "item-2": {
        "label": "Όροι χρήσης"
      },
      "item-3": {
        "label": "Πολιτική δεδομένων"
      },
      "item-4": {
        "label": "Επικοινωνία"
      }
    }
  },
  "pannel": {
    "close": "Κλείσιμο του αναπτυσσόμενου μενού"
  },
  "cookie_alert": {
    "text": "Συνεχίζοντας την περιήγησή σας συμφωνείτε με τους {{cgu_link}}, με τους {{policy_link}}, καθώς και με τη χρήση των cookies που ισχύουν στον ιστότοπό μας για την αποτελεσματικότερη λειτουργία του.",
    "cgu": "όρους χρήσης",
    "policy": "κανόνες των προσωπικών δεδομένων"
  },
  "activate_account": {
    "success": "Ο λογαριασμός σας μόλις ενεργοποιήθηκε. Μπορείτε πλέον να συνδέεστε κανονικά",
    "bad_link": "Αυτός ο σύνδεσμος δεν είναι πια έγκυρος."
  },
  "reset_password":{
    "title": "Δημιουργία νέου κωδικού πρόσβασης",
    "info": "Μπορείτε να επιλέξετε έναν νέο κωδικό πρόσβασης.",
    "send_cta": "Επαλήθευση",
    "success": {
      "title": "Ευχαριστούμε, ο κωδικός πρόσβασής σας ενημερώθηκε με επιτυχία.",
      "info": "Μπορείτε πλέον να συνδέεστε κανονικά."
    },
    "failure" : {
      "bad_link": "Αυτός ο σύνδεσμος δεν είναι πια έγκυρος.",
      "error_message": "Αποτυχία αλλαγής κωδικού πρόσβασης."
    }
  },
  "weeuropean": {
    "wording": {
      "title": "WeEuropeans",
      "question": "Πώς να θέσουμε νέες και σταθερές βάσεις στην Ευρώπη;",
      "metas": {
        "title": "Πώς να θέσουμε νέες και σταθερές βάσεις στην Ευρώπη;",
        "description": "Έχετε κάποια ιδέα σχετικά με αυτό το θέμα; Συμμετάσχετε στη μεγάλη διαβούλευση των πολιτών στο Make.org",
        "picture": ""
      }
    },
    "sequenceExtraSlidesWording": {
      "introCard":  {
        "title": "Χιλιάδες πολίτες προτείνουν λύσεις ώστε η Ευρώπη να αποκτήσει νέες βάσεις.",
        "description": [
          "Εκφράστε τη γνώμη σας σχετικά με αυτές τις λύσεις ή προτείνετε τις δικές σας.",
          "Οι δημοφιλέστερες ιδέες θα λάβουν την υποστήριξη των υποψηφίων στις ευρωπαϊκές εκλογές."
        ]
      },
      "signUpCard": {
        "title": "Λάβετε τα αποτελέσματα της διαβούλευσης και μείνετε ενήμερος(-η) για τις μελλοντικές δράσεις",
        "nextCTA": "Ευχαριστώ, αλλά δεν επιθυμώ να λάβω ενημέρωση σχετικά με τα αποτελέσματα."
      },
      "finalCard": {
        "title": "Σας ευχαριστούμε για τη συμμετοχή",
        "share": [
          "Επιθυμείτε να συμβάλλετε περισσότερο στην αναδιαμόρφωση της Ευρώπης;",
          "Προσκαλέστε τα κοντινά σας πρόσωπα για να συμμετάσχουν"
        ],
        "learn_more_title": "Ανακαλύψτε ολόκληρη την εκστρατεία WeEuropeans",
        "learn_more_button": "Μάθετε περισσότερα"
      }
    }
  }
}
